Mailinglist Archive: opensuse (4020 mails)

< Previous Next >
Re: [SLE] XFree86 4.2.99 (4.4 rc2)
  • From: Anders Johansson <andjoh@xxxxxxxxxx>
  • Date: Thu, 14 Oct 2004 08:17:33 +0200
  • Message-id: <200410140817.33189.andjoh@xxxxxxxxxx>
On Thursday, 14 October 2004 07.42, Chadley Wilson wrote:
> On Thursday 14 October 2004 07:48, Anders Johansson wrote:
> > > XFree86 drm includes
> > > at /lib/modules/2.6.5-7.108-default/build/include/../driver
> > > s/char/drm do not fit this driver.
> >
> > This looks like you don't have the kernel sources installed. Install the
> > kernel-source.rpm from the updates, then cd /usr/src/linux, make
> > cloneconfig and make prepare, then try again
>
> I have treid what you suggested and it still swears,

It still says "do not match"? Hm, what exactly are you trying to install? The
fglrx I'm looking at searches for drm.h and drm_proc.h in that directory to
see if it's a current version, and those two files are in the kernel-source
package


< Previous Next >
Follow Ups